Subject: Re: [Disman] Log MIB Implementation Survey

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 15 Jun 2004 13:58:55 -0700

Hi -

Two months have passed, and I've seen NO response.
I know there are implementations out there, but if I don't
see any response, I think there's no point in attempting
to update / progress this work.  Comments welcomed.

Randy

> From: "Randy Presuhn" <[email-masked]>
> To: "Disman (E-mail)" <[email-masked]>
> Sent: Monday, April 05, 2004 12:29 PM
> Subject: [Disman] Log MIB Implementation Survey
>
> Hi -
>
> Here is the Implementation Survey for RFC 3014, the Log MIB.
> Please send responses to [email-masked] , or, if you would like your implementation
> to remain anonymous for the implementation report, to the WG chair at
> [email-masked].
>
> =================================================
>
> Implementation Survey for RFC 3014,
> Notification Log MIB
>
> Module: NOTIFICATION-LOG-MIB
> Implementation Source:
> Management Application / Agent:
>
>
> GROUPs:
> notificationLogConfigGroup (y/n): _
> notificationLogStatsGroup (y/n): _
> notificationLogLogGroup (y/n):
> notificationLogDateGroup (y/n): _
>
>
> OBJECTs:
> nlmConfigGlobalEntryLimit (rw/ro): _
>                           lower bound: _______
>                           upper bound: _______
> nlmConfigLogEntryLimit (rw/ro): _
>                         lower bound: ________
>                         upper bound: ________
> nlmConfigLogEntryStatus: (rw/ro): _
>
>
> Deployment / Operational Experience:
>
>
> Comments:
>
>
>